Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1333603 - nodejs-graceful-fs-4.2.3 is available
Summary: nodejs-graceful-fs-4.2.3 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-graceful-fs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1364678
TreeView+ depends on / blocked
 
Reported: 2016-05-06 00:14 UTC by Upstream Release Monitoring
Modified: 2020-01-15 16:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-06 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-27 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-27 05:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-28 15:00 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-29 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-03 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-23 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.2.3 (#1333603) (1.13 KB, patch)
2019-10-23 23:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-06 00:14:31 UTC
Latest upstream release: 4.1.4
Current version/release in rawhide: 4.1.3-1.fc24
URL: http://npmjs.org/package/graceful-fs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2250/

Comment 1 Upstream Release Monitoring 2016-05-06 00:14:47 UTC
Patching or scratch build for nodejs-graceful-fs-4.1.3 failed.

Comment 2 Upstream Release Monitoring 2016-05-06 00:14:49 UTC
Created attachment 1154417 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-06 00:14:50 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Admin XMLRPC Client 2016-06-03 17:56:00 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Upstream Release Monitoring 2016-07-27 00:19:49 UTC
Latest upstream release: 4.1.5
Current version/release in rawhide: 4.1.3-1.fc24
URL: http://npmjs.org/package/graceful-fs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2250/

Comment 6 Upstream Release Monitoring 2016-07-27 00:20:05 UTC
Patching or scratch build for nodejs-graceful-fs-4.1.3 failed.

Comment 7 Upstream Release Monitoring 2016-07-27 00:20:07 UTC
Created attachment 1184432 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-07-27 00:20:08 UTC
Patches were not touched. All were applied properly

Comment 9 Upstream Release Monitoring 2016-08-27 05:41:03 UTC
Latest upstream release: 4.1.6
Current version/release in rawhide: 4.1.3-1.fc24
URL: http://npmjs.org/package/graceful-fs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2250/

Comment 10 Upstream Release Monitoring 2016-08-27 05:41:19 UTC
Patching or scratch build for nodejs-graceful-fs-4.1.3 failed.

Comment 11 Upstream Release Monitoring 2016-08-27 05:41:21 UTC
Created attachment 1194604 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-08-27 05:41:24 UTC
Patches were not touched. All were applied properly

Comment 13 Upstream Release Monitoring 2016-09-28 15:00:08 UTC
Latest upstream release: 4.1.8
Current version/release in rawhide: 4.1.3-1.fc24
URL: http://npmjs.org/package/graceful-fs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2250/

Comment 14 Upstream Release Monitoring 2016-09-28 15:00:26 UTC
Patching or scratch build for nodejs-graceful-fs-4.1.3 failed.

Comment 15 Upstream Release Monitoring 2016-09-28 15:00:28 UTC
Created attachment 1205511 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2016-09-28 15:00:31 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2016-09-29 00:27:05 UTC
Latest upstream release: 4.1.9
Current version/release in rawhide: 4.1.3-1.fc24
URL: http://npmjs.org/package/graceful-fs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2250/

Comment 18 Upstream Release Monitoring 2016-09-29 00:27:21 UTC
Patching or scratch build for nodejs-graceful-fs-4.1.3 failed.

Comment 19 Upstream Release Monitoring 2016-09-29 00:27:23 UTC
Created attachment 1205728 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-09-29 00:27:25 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-11-03 00:19:01 UTC
Latest upstream release: 4.1.10
Current version/release in rawhide: 4.1.3-1.fc24
URL: http://npmjs.org/package/graceful-fs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2250/

Comment 22 Upstream Release Monitoring 2016-11-03 00:19:17 UTC
Patching or scratch build for nodejs-graceful-fs-4.1.3 failed.

Comment 23 Upstream Release Monitoring 2016-11-03 00:19:19 UTC
Created attachment 1216818 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 24 Upstream Release Monitoring 2016-11-03 00:19:21 UTC
Patches were not touched. All were applied properly

Comment 25 Upstream Release Monitoring 2016-11-23 00:21:58 UTC
Latest upstream release: 4.1.11
Current version/release in rawhide: 4.1.3-1.fc24
URL: http://npmjs.org/package/graceful-fs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2250/

Comment 26 Upstream Release Monitoring 2016-11-23 00:22:15 UTC
Patching or scratch build for nodejs-graceful-fs-4.1.3 failed.

Comment 27 Upstream Release Monitoring 2016-11-23 00:22:17 UTC
Created attachment 1222911 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 28 Upstream Release Monitoring 2016-11-23 00:22:19 UTC
Patches were not touched. All were applied properly

Comment 29 Upstream Release Monitoring 2017-09-21 17:43:35 UTC
jsmith's nodejs-graceful-fs-4.1.11-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=973587

Comment 30 Upstream Release Monitoring 2019-10-23 23:23:19 UTC
Latest upstream release: 4.2.3
Current version/release in rawhide: 4.1.11-4.fc30
URL: http://npmjs.org/package/graceful-fs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2250/

Comment 31 Upstream Release Monitoring 2019-10-23 23:23:22 UTC
Created attachment 1556836 [details]
[patch] Update to 4.2.3 (#1333603)

Comment 32 Upstream Release Monitoring 2019-10-23 23:28:11 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of nodejs-graceful-fs-4.2.3-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90134598

Comment 33 Fedora Admin XMLRPC Client 2019-12-18 12:09:33 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 34 Fedora Admin XMLRPC Client 2020-01-15 16:59:40 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.